Subject: Re: Landscape

From: Peter Gutowski <[email-masked]>
Date: 28 Feb 2000 07:21:33 -0500

On Monday, February 28, 2000, Gilles Cordier <[email-masked]> wrote:
>Hi,
>
>I could not print in landscape format from my Mac's connected to a Linux
>server. 
>I print to an HPLJIII printer compatible. Evrything work's fine exept the
>landscape .
>Any Idea????
>
>_________________________
>
>Gilles Cordier
>
>Tech Talk S.A./N.V.
>Rue Marguerite Bervoets, 136
>B-1190 BRUXELLES
>Tel: 32-2-346 25 23
>FAX: 32-2-347 16 88
>Mailto:[email-masked]
>

I'm assuming that your using GhostScript to print to this printer. I experienced the same thing going to another non-PS printer with GhostScript as a rip. I worked around the problem by editing my ppd and creating a "new" papersize called letterwide. I'm haven't checked whether the newer GS's fix this problem (6.0 is just out.)

----part of PPD file---------
.
.
.
*PageRegion Letterwide: "
	<<	/PageSize [612 792] 
		/BeginPage {90 rotate 0 -612 translate}
	>> setpagedevice"
.
.
.
----------------------------

Hope this helps.

-- 

Peter Gutowski

[email-masked] // www.powervue.com/~peterg // h: 413-584-7820